{ pkgs, ... }:

{
  imports = [
    ../../modules/home/desktop/hyprland
#    ../../modules/home/programs/barrier.nix
    ../../modules/home/programs/common.nix
    ../../modules/home/programs/firefox.nix
    ../../modules/home/programs/git.nix
    ../../modules/home/programs/modrinth.nix
    ../../modules/home/programs/neovim
    ../../modules/home/programs/ssh.nix
    ../../modules/home/theme
    ../../modules/home/theme/blueish.nix
    ../../modules/home/utils/fonts.nix
  ];

  home = {
    username = "xeovalyte";
    homeDirectory = "/home/xeovalyte";
  };

  home.packages = with pkgs; [
    # Desktop Applications
    kdenlive
    gthumb
    unstable.arduino-ide
    moonlight-qt
    unstable.prismlauncher
    unstable.joplin-desktop
  ];

  home.stateVersion = "24.05";
}
