{ pkgs, ...}:

{
  imports = [
    ./alacritty.nix
    ./helix.nix
    ./librewolf.nix
    ./shell.nix
  ];

  home.packages = with pkgs; [
    libreoffice
    onlyoffice-bin
    vlc
    signal-desktop
    unstable.webcord
    unstable.localsend
    bitwarden
    pavucontrol
    unstable.cubiomes-viewer
    unstable.yt-dlp
    unstable.rnote

    # Image editing
    gimp
    inkscape

    # CLI tools
    cloc
  ];
}
