{ pkgs, ... }:

{
  programs.ssh = {
    enable = true;
    matchBlocks = {
      archserver = {
        hostname = "192.168.1.20";
        user = "xeovalyte";
        identityFile = "~/.ssh/archserver";
      };

      "gitea.xeovalyte.dev" = {
        hostname = "gitea.xeovalyte.dev";
        port = 2222;
        user = "git";
        identityFile = "~/.ssh/gitea";
      };
    };
  };
}
